*{
//color: #666666;
text-shadow: 0px 1px 0px #e5e5ee; 
}

#recent_comments_wrap{display:none;}
.mySearch{display:none;}
#topview_posts_wrap{display:display;}
#topfeedback_posts_wrap{display:none;}
.catListLink{display:none;}
#site_nav_under{display:none;}
#under_post_news{display:none;}
#google_ad_c2{display:none;}
#under_post_kb{display:none;}
#ad_under_post_holder{display:none;}


#lnkBlogTitle
{
color:#4b5698;
font-size: 36px;
letter-spacing: -2px;
font-weight: normal;
position:relative;
left:40px;
}
#subTitle
{
 height:50px;
}